Перейти к содержимому
Калькуляторы

AlexZ0nder

Новичок
  • Публикации

    1
  • Зарегистрирован

  • Посещение

О AlexZ0nder

  • Звание
    Абитуриент
  1. CAPsMAN

    Привет всем. Сегодня к своему RB951G-2HnD докупил RB941-2nD RB941-2nD (т.е. hAP lite) На hAP lite (под управлением CAPsMAN) WiFi не взлетела в то время как на 951-ом всё было ок. Почитал форум, почитал WiKi и нашел - "NOTE: CAPsMAN v2 is NOT compatible with current CAPsMAN v1 (CAPsMAN v1 CAP devices will not be able to connect to CAPsMAN v2 and CAPsMAN v2 CAP devices will not be able to connect to CAPsMAN v1). It means that both CAPsMAN and CAP devices should have wireless-cm2 package installed in order to make CAPsMAN v2 system to work. If you want to try out the CAPsMAN v2 upgrade all the CAPs and the CAPsMAN to latest RouterOS version and install wireless-cm2 package." Захожу в пакеты на 951-ом и вижу пакет wireless-fp а на hAP lite - wireless-fp2 Активирую на 951-ом wireless-fp2, перегружаю роутер и voila!